FEDORA-2018-fda08109a8 created by remi 3 years ago for Fedora 28
obsolete
  • use range dependencies
  • drop dependency on initscripts

This update has been submitted for testing by remi.

3 years ago

This update has been obsoleted by glpi-9.2.4-1.fc28.

3 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
3 years ago
BZ#1592356 [glpi] Drop requirements for 'initscripts' from specfile
0
0

Automated Test Results